/*! Made with Bones: http://themble.com/bones :) */
@import url('bootstrap.min.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script');
body {font-family: 'Roboto', sans-serif; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAIUlEQVQYlWN48ODB/z9//vzHBRjwSf7///8/A17ZoaIAABRo/pKoXhh6AAAAAElFTkSuQmCC');}
.comment, sub,sup {position: relative}
body, dd, figure, p, pre {margin: 0}
img, legend {border: 0}
legend, ol, p, ul {padding: 0; color: #4c4c4c;}
.byline, .em, dfn, em, span.amp {font-style: italic}
.cf:after, .clearfix:after, .comment, .comment-respond:after, .footer, .menuwrap {clear: both}
.commentlist, .fa-ul, ol, ul {list-style-type: none}
.fa-fw, .fa-li, .fa-stack-1x, .fa-stack-2x, .no-widgets, .pagination, .topbox3of3 {text-align: center}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block}
audio, canvas, video {display: inline-block}
audio:not([controls]) {display: none; height: 0}
[hidden], template {display: none}
html {font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%}
a {color:#3C8DC5; text-decoration: none;}
a:focus {outline: none;}
a:active, a:hover {color:#ffffff;}
h1 {margin: .67em 0}
abbr[title] {border-bottom: 1px dotted}
.strong, b, strong {font-weight: 700}
hr {-moz-box-sizing: content-box; box-sizing: content-box; height: 0}
pre {white-space: pre-wrap}
code, kbd, pre, samp {font-family: monospace, serif; font-size: 1em}
.small, small, sub, sup {font-size: 75%}
q {quotes: "\201C" "\201D" "\2018" "\2019"}
q:after, q:before {content: ''; content: none}
sub, sup {line-height: 0; vertical-align: baseline}
sup {top: -.5em}
sub {bottom: -.25em}
dl, menu, ol, ul {margin: 1em 0}
menu {padding: 0 0 0 40px}
nav ol, nav ul {list-style: none}
svg:not(:root) {overflow: hidden}
fieldset {border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em}
button, input, select, textarea {font-family: inherit; font-size: 100%; margin: 0}
button, input {line-height: normal}
button, select {text-transform: none}
button, html input[type=button], input[type=reset], input[type=submit] {-webkit-appearance: button; cursor: pointer}
button[disabled], html input[disabled] {cursor: default}
input[type=checkbox], input[type=radio] {box-sizing: border-box; padding: 0}
input[type=search] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box}
textarea {overflow: auto}
table {border-collapse: collapse; border-spacing: 0; text-align: center;}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
.image-replacement,
.ir {text-indent: 100%; white-space: nowrap; overflow: hidden}
.cf:after, .cf:before, .clearfix:after, .clearfix:before, .comment-respond:after, .comment-respond:before {content: ""; display: table}
span.amp {font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif!important}
.last-col {float: right; padding-right: 0!important}
dl, menu, ol, ul {margin: 0}
/*SRTRONA*/
p {margin: 0 0 1.75em; color: #8c8c8c; font-size: 18px;}
ul, ol {margin: 0 0 1em 1em; padding: 0; color: #8c8c8c}
ul {list-style: disc;}
ol {list-style: decimal; margin-left: 1.5em;}
li > ul, li > ol {margin-bottom: 0;}
dl {margin: 0 0 1.75em;}
dt {font-weight: 700;}
dd {margin: 0 0 1.75em;}

.navbar {padding: 0; width: 100%; background: rgba(255,255,255,.8); position: fixed; z-index: 999; top: 0; height: 110px; transition:all 0.5s;}
.minimenu {padding: 0; height: 75px; background: rgba(255,255,255,1); border-bottom: 2px solid #01c5f6}
.minimenu a {padding-top: 0; padding-bottom: 0;}
.minimenu .navbar-brand > img {height: 75px;}
.navbar-brand > img {height: 110px; transition:all 0.5s;}

#navbarNavDropdown {justify-content: end}
#navbarNavDropdown > ul {align-items: center;}
#navbarNavDropdown > ul > li > a {color: #01c5f6; text-transform: uppercase; text-decoration: none; padding: 43px 15px; font-size: 18px;}
#navbarNavDropdown > ul li a span {display: block;}
#navbarNavDropdown > ul > li > ul {display: none;}
#navbarNavDropdown > ul li:hover ul {display: block; position: absolute; margin: 0 0 0 -90px; opacity: 1; animation: fade .5s; z-index: 1; top: 100%}
#navbarNavDropdown > ul li:hover > ul li {border-right: none; padding: 15px; background: rgba(1, 197, 246, 0.7) none repeat scroll 0 0; border-bottom: 1px solid #01c5f6; transition:all 0.5s;}
#navbarNavDropdown > ul li:hover > ul li:hover {background: rgba(1, 197, 246, 1)}
#navbarNavDropdown > ul li:hover > ul li:first-of-type a {padding: 0}
#navbarNavDropdown > ul li:hover > ul li a {color: #fff; display: block; text-decoration: none; text-transform: uppercase;}
#navbarNavDropdown > ul > li {display: flex; align-items: center;}
#navbarNavDropdown > ul > li > a::after {position: relative; content: ''; width: 0; height: 3px; background: #fff; display: block; transition: all 300ms ease-in-out 0s;}
.minimenu #navbarNavDropdown > ul > li > a::after {background: #01c5f6;}
#navbarNavDropdown > ul > li > a:hover::after {width: 100%;}
.minimenu #navbarNavDropdown > ul > li > a {padding: 25px 15px;}

#top img, #top .row {position: relative;}
#top .headline {position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: flex; justify-content: center; align-items: center;}
#top .headline h1 {background: rgba(1, 197, 246, 0.7); margin: 0; padding: 15px 30px; color: #fff; text-align: center;}
#top .headline h2 {background: rgba(0, 0, 0, 0.7); margin: 0; padding: 15px 30px; color: #fff; text-align: center;}

#return-to-top {border: 1px solid #fff; z-index:9999; position: fixed; bottom: 20px; right: 20px; background: rgba(1,197,246,.7); width: 50px; height: 50px; display: block; text-decoration: none; border-radius: 35px; display: none; transition: all 0.3s ease;}
#return-to-top span {color: #fff; margin: 0; position: absolute; left: 0; top: 20px; bottom: 0; right: 0; font-size: 24px; transition: all 0.3s ease;}
#return-to-top:hover {background: rgba(1,197,246,.9);}
#return-to-top:hover span {color: #fff; transform: scale(1.2); top: 23px;}
.arrowtop:before {content: "\00AB"; transform: rotate(90deg); display: block; margin-left: 8px;}

.heading1 {position: relative;}
.heading1 h2, .heading1 h1 {color: #252525; font-size: 32px; font-weight: 700; text-transform: uppercase; margin: 0;}
.heading1 h2 span, .heading1 h1 span {color: #01c5f6;}
.heading1 span.kropka {background: #b6894d none repeat scroll 0 0; background-color: #01c5f6; height: 2px; width: 78px; display: inline-block; position: relative; z-index: 1; top: -17px;}
.heading1 span.kropka::before {position: absolute; top: -3px; left: 0; width: 8px; height: 8px; background: #b6894d; background-color: #01c5f6; border-radius: 50%; content: "";}

#dlaczegoja .heading1, #polecam .heading1 {text-align: center; position: relative; padding-bottom: 30px;}
#dlaczegoja .heading1 h2, #polecam .heading1 h2 {color: #fff}
#dlaczegoja h3 {font-size: 1.5rem;  text-align: center; height: 70px; }
#dlaczegoja .heading1 span.kropka, #polecam .heading1 span.kropka {width: 250px; top: -15px}
#dlaczegoja .heading1 span.kropka::before, #polecam .heading1 span.kropka::before {left: 50%; margin-left: -4px;}
#dlaczegoja {background-image: url('../images/dlaczego-ja.jpg'); background-repeat: no-repeat; background-size: cover;}
#dlaczegoja .bgja {background: url('../images/overlay.png'); color: #fff;}
#dlaczegoja p {color: #fff; font-size: 1rem; text-align: justify;}
.basen h5 {text-align: center; font-weight: bold; position: relative;}

#dlaczegoja .basen > p {text-align: center;}
#separator .sendemail {font-family: 'Dancing Script', cursive; font-size: 30px; color: #01c5f6}
#separator img {border-radius: 100%; overflow: hidden;}
#separator p:last-of-type {text-align: right; margin: 0}
#separator p:last-of-type a {color: #8c8c8c}

#polecam {background: url('../images/nauka-pluwania-dla-osob-doroslych.jpg') no-repeat center center; background-position: center; background-repeat: no-repeat; background-size: cover; height: 100%; background-attachment: fixed;}
#polecam .polecamtlo {background: url('../images/overlay.png'); color: #fff;}
#polecam h3 {color: #fff; font-size: 25px; font-weight: 700; text-transform: uppercase; margin: 0;}
#polecam .box .heading2 span.kropka {background: #b6894d none repeat scroll 0 0; background-color: #01c5f6; height: 2px; width: 78px; display: inline-block; position: relative; z-index: 1; top: -10px;}
#polecam .box .heading2 span.kropka::before {position: absolute; top: -3px; left: 0; width: 8px; height: 8px; background: #b6894d; background-color: #01c5f6; border-radius: 50%; content: "";}
#polecam .box1 > div {padding: 20px}
#polecam p {color: #fff; font-size: 16px; margin: 0}


#faq {background: #ededed}
#faq article {transform: translate3d(0,0,0); transition: all .2s; margin-bottom: 30px; color: #000; box-shadow: 0 1px 2px rgba(0,0,0,.1); display: block;}
#faq article .image {height: 255px; background-position: center; background-size: cover; overflow: hidden;}
#faq article .image > img {height: 255px; background-position: center; background-size: cover; overflow: hidden;}
#faq article .entry.entry-table {display: table; width: 100%; height: 255px;}
#faq article .entry {background-color: #fff; padding: 10px; position: relative;}
#faq article a {color: #1B599C;}
#faq article a:hover {color: #1B599C}
#faq article .entry.entry-table .title {padding-left: 10px;}
#faq article .entry.entry-table > div {display: table-cell; vertical-align: middle;}
#faq .title {color: #3a3d45;}
#faq article .entry .title > * {margin: 0; text-transform: none; text-align: center;}
#faq article .entry .title h3 {font-size: 17px; padding-bottom: 10px; font-weight: bold;}
#faq article .entry .title p {font-size: 1rem;}
#faq article .show-more, #faq article .show-more .btn {transition: all .2s;}
#faq article .show-more {background-color: #fff; position: absolute; padding: 0 15px 15px; left: 0; top: 100%; width: 100%; transform: scale(1,0); transform-origin: 50% 0;}
#faq article .show-more .btn {transform: scale(0);}
#faq .btn.btn-main {color: #fff; font-weight: bold; text-align: center;}
#faq .btn.btn-main {background-color: #01c5f6;}
#faq .btn {border-radius: 3px;}
#faq .btn-block {display: block; width: 100%;}
#faq .btn {display: inline-block; margin-bottom: 0; font-weight: normal; text-align: left; vertical-align: middle; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 12px 18px; font-size: 16px; line-height: 1.42857; border-radius: 3px; user-select: none; width: 100%}
#faq article:hover {position: relative; color: initial; transform: translate3d(0,-20px,0);}
#faq article a:hover {color: #000; text-decoration: none;}
#faq article:hover .show-more {transform: scale(1,1);}
#faq article:hover .show-more .btn {transition-delay: .2s; transform: scale(1);}
#faq .btn-link {color: #01c5f6; transition: all .2s; text-decoration: none;}
#faq .btn-link:hover {font-weight: bold;}
#faq h2 {font-size: 25px}
#faq .heading1 {margin-bottom: 15px}


.wpisynablogu {background: #ededed}
.wpisynablogu article {transform: translate3d(0,0,0); transition: all .2s; margin-bottom: 30px; color: #000; box-shadow: 0 1px 2px rgba(0,0,0,.1); display: block;}
.wpisynablogu article .image {height: 222px; background-position: center; background-size: cover; overflow: hidden;}
.wpisynablogu article .image > img {height: 222px; background-position: center; background-size: cover; overflow: hidden;}
.wpisynablogu article .entry.entry-table {display: table; width: 100%; height: 300px;}
.wpisynablogu article .entry {background-color: #fff; padding: 10px; position: relative;}
.wpisynablogu article a {color: #01c5f6; transition: all .4s;}
.wpisynablogu article a:hover {color: #1B599C}
.wpisynablogu article .entry.entry-table .title {padding-left: 10px;}
.wpisynablogu article .entry.entry-table > div {display: table-cell; vertical-align: middle;}
.wpisynablogu .title {color: #3a3d45;}
.wpisynablogu article .entry .title > * {margin: 0; text-transform: none; text-align: center;}
.wpisynablogu article .entry .title h3 {font-size: 17px; padding-bottom: 10px; font-weight: bold;}
.wpisynablogu article .entry .title p {font-size: 1rem;}
.wpisynablogu article .entry .title p.byline {font-size: .7rem;}
.wpisynablogu article .show-more, .wpisynablogu article .show-more .btn {transition: all .2s;}
.wpisynablogu article .show-more {background-color: #fff; position: absolute; padding: 0 15px 15px; left: 0; top: 100%; width: 100%; transform: scale(1,0); transform-origin: 50% 0;}
.wpisynablogu article .show-more .btn {transform: scale(0);}
.wpisynablogu .btn.btn-main {color: #fff; font-weight: bold; text-align: center;}
.wpisynablogu .btn.btn-main {background-color: #01c5f6;}
.wpisynablogu .btn {border-radius: 3px;}
.wpisynablogu .btn-block {display: block; width: 100%;}
.wpisynablogu .btn {display: inline-block; margin-bottom: 0; font-weight: normal; text-align: left; vertical-align: middle; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 12px 18px; font-size: 16px; line-height: 1.42857; border-radius: 3px; user-select: none; width: 100%}
.wpisynablogu article:hover {position: relative; color: initial; transform: translate3d(0,-20px,0);}
.wpisynablogu article a:hover {color: #000; text-decoration: none;}
.wpisynablogu article:hover .show-more {transform: scale(1,1);}
.wpisynablogu article:hover .show-more .btn {transition-delay: .2s; transform: scale(1);}
.wpisynablogu .btn-link {color: #01c5f6; transition: all .2s; text-decoration: none;}
.wpisynablogu .btn-link:hover {font-weight: bold;}
.wpisynablogu h2 {font-size: 25px}
.wpisynablogu .heading1 {margin-bottom: 15px}
#pagetitle {padding-top: 30px; background: #ededed}
.pagination .page-item.active .page-link {background-color: #01c5f6; border-color: #01c5f6;}
.pagination .page-link, #sidebar1 a {color: #01c5f6}

.search #pagetitle {padding-top: 130px; background: #ededed}

.titleofferbox {height: 500px; width: 100%}
.titleofferbox h1 {background: rgba(1, 197, 246, 0.7); margin: 0; padding: 15px 30px; color: #fff;}

.wpis#pagetitle {padding-top: 30px;background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAIUlEQVQYlWN48ODB/z9//vzHBRjwSf7///8/A17ZoaIAABRo/pKoXhh6AAAAAElFTkSuQmCC');}

#imgtoppost img {max-height: 500px; width: 100%}
.tytulnaobrazu {position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: flex; align-items: center; justify-content: center; max-height: 500px;}
.pagetitlenaobrazku {background: rgba(1, 197, 246, 0.7); margin: 0; padding: 15px 30px; color: #fff; text-align: center;}

#breadcrumbs {font-size: 14px; text-align: center;}
#breadcrumbs a {color: #01c5f6}

#napiszdomnie input, #napiszdomnie label, #napiszdomnie textarea {width: 100%; border-radius: 5px; font-size: 16px; height: 40px; padding: 0 10px;}
#napiszdomnie textarea {height: 150px; padding: 10px;}
#napiszdomnie .modal-header {background: #01c5f6; color: #fff;}
#napiszdomnie a {color: #fff}
#napiszdomnie input[type=submit] {width: 50%; display: block; margin: 0 auto; text-transform: uppercase; color: #fff; background: #01c5f6; border: 1px solid #01c5f6; font-weight: bold; transition:all 0.5s;}
#napiszdomnie input[type=submit]:hover {color: #01c5f6; background: #fff;}
#napiszdomnie p {margin: 0}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.entry-content a, .commentlist a, #respond a {color: #01c5f6}


.tracking-in-expand {animation: tracking-in-expand 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;}
@keyframes tracking-in-expand {0% {letter-spacing: -0.5em; opacity: 0;} 40% {opacity: 0.6;} 100% {opacity: 1;}}
.slide-fwd-tr {animation: slide-fwd-tr 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;}
@keyframes slide-fwd-tr {0% {transform: translateZ(-260px) translateY(200px) translateX(-100px);} 100% {transform: translateZ() translateY(0) translateX(0);}}



.sticky-container{padding:0px; margin:0px; position:fixed; right:-153px; top:150px; width:210px; z-index: 1100;}
.sticky li {list-style-type:none; background-color:#fff; color:#efefef; height:43px; padding:0px; margin:0px 0px 1px 0px; transition:all 0.25s ease-in-out; cursor:pointer;}
.sticky li:first-of-type {border-top-left-radius: 10px;}
.sticky li:last-of-type {border-bottom-left-radius: 10px;}
.sticky li:hover{margin-left:-115px;}
.sticky li img{float:left; margin:5px 4px; margin-right:5px;}
.sticky li p{margin:0px; line-height:16px; font-size:16px; height: 43px; display: flex; align-items: center;}
.sticky li p a {text-decoration:none; color:#2C3539; font-weight: bold;}
.sticky li p a:hover{text-decoration:underline;}


footer {position: relative;background: url('../images/footer.jpg') no-repeat top center; background-position: center; background-repeat: no-repeat; background-size: cover; height: 100%; background-attachment: fixed;}
footer::before {content: ""; display: block; position: absolute; z-index: 0; width: 100%; height: 100%; background: #000; opacity: 0.7;}

footer { color: #fff}
footer .heading1, #polecam .heading1 {text-align: center; position: relative; padding-bottom: 30px;}
footer .heading1 h2 {color: #fff}
footer h3 {font-size: 1.5rem;  text-align: center; height: 70px; }
footer .heading1 span.kropka {width: 250px; top: -15px; background: #fff none repeat scroll 0 0; background-color: #fff;}
footer .heading1 span.kropka::before {left: 50%; margin-left: -4px; background: #fff; background-color: #fff;}

footer input, footer label, footer textarea {width: 100%; border-radius: 5px; font-size: 16px; height: 40px; padding: 0 10px;}
footer textarea {height: 150px; padding: 10px;}
footer input[type=submit] {width: 50%; display: block; margin: 0 auto; text-transform: uppercase; color: #01c5f6; background: #fff; border: 1px solid #01c5f6; font-weight: bold; transition:all 0.5s;}
footer p {margin: 0}

#copy {background: #01c5f6; color: #fff; border-top:3px solid #fff;}

#custom_html-2 ul {list-style: none; margin: 0}
#custom_html-2 a, #custom_html-2 ul li {color: #fff; font-size: 18px}

.article-header > img {width: 100%}


.single-post #pagetitle {background: #ededed;}

.page-id-69 {background: #ededed}
.cennik ul {list-style: none; margin: 0}
.cennik ul li {background: #fff; border-radius: 10px; padding: 10px; margin-bottom: 15px;}
.cennik ul li p {margin: 0}
.cennik ul li:nth-child(even) {background: #01c5f6; color: #fff}
.cennik ul li:nth-child(even) p {color: #fff;}
.cennik ul li span {font-size: 18px; font-weight: bold;}


.comment_content p {margin: 0}

#comment{background:#fff;border-radius:5px;min-height:200px;color:#fff}
#commentform input#submit{background:#01c5f6; color: #fff;}
#commentform input{color:#fff;background:transparent;border-radius:5px}
.entry-content h2{margin-top:40px;font-weight:700;margin-bottom:0;font-size:3em;line-height:1;text-align:left}
.entry-content h3{margin-top:30px;font-weight:700;margin-bottom:0;font-size:2em}
.entry-content h1,h3,h4,h5{font-weight:700;line-height:1;text-align:left}
.comment.even,.comment.odd{background:transparent}
.comment .vcard time a{color:#01c5f6}
.comment:not(.depth-1) {margin-top: 0; margin-left: 15px; padding: 15px;}
.comment {overflow: hidden; padding: 1.5em; border-bottom: 1px solid #01c5f6;}
.comment-respond {padding:1.5em;border-top:1px solid #f8f9fa}
.comment-reply-link {font-size: .9em; float: right;}
.comment-reply-link {display: inline-block; position: relative; text-decoration: none; color: #fff!important; font-size: .9em; line-height: 34px; font-weight: 400; padding: 0 24px; border-radius: 4px; border: 0; cursor: pointer; transition: background-color .14s ease-in-out; background-color: #01c5f6;}
.comment .vcard time {display: block; font-size: .9em; font-style: italic;}
.comment .vcard .avatar {position: absolute; left: 16px; border-radius: 50%;}
.comment .vcard {margin-left: 50px}
.comment-form-comment {margin: 1.5em 0 .75em;}
#comment {border-radius: 5px; min-height: 200px; color: #8c8c8c; display: block; width: 100%; padding: 2px 10px;}
#commentform input {color: #8c8c8c; background: #fff; border-radius: 5px; display: block; height: 45px; line-height: 40px; padding: 2px 10px; margin-bottom: 14px; font-size: 1em; vertical-align: middle; box-shadow: none; width: 100%; border: 1px solid #ccc; transition: .4s;}

#sidebar1 .widget {padding: 2em; background: #fff; border-radius: 8px; margin-bottom: 2em;}
#sidebar1 .widgettitle {text-transform: uppercase;}
#sidebar1 .screen-reader-text {display: none;}
#sidebar1 #searchform > div {display: flex;}
#sidebar1 #searchform input[type="search"] {width: 100%; border-top-left-radius: 8px; border-bottom-left-radius: 8px; border: 1px solid rgba(0,0,0,.1); height: 38px;}
#sidebar1 #searchform #searchsubmit {border-top-right-radius: 8px; border-bottom-right-radius: 8px; border: 1px solid rgba(0,0,0,.1); background: #000; color: #fff;}
.rpwwt-widget ul li {margin: 0}
#sidebar1 #categories-3 ul {list-style: none; margin: 0}
#sidebar1 #categories-3 ul li {padding: .8em 0; border-bottom: 1px solid #eaeaea; display: flex;}
#sidebar1 #categories-3 ul li:last-of-type {border-bottom: none;}
#sidebar1 #categories-3 ul li a {text-decoration: none; flex: 1}

input[type="search"]{color: rgba(0,0,0,.4); padding-left: 10px }

.newsletter {padding: 20px;background: #fff; border-radius: 10px; box-shadow: 0 0 5px #01c5f6;}
.rm_form_container {width: 100%!important}
.rm-form-style1 input[type="submit"] {margin: 0!important; background: #01c5f6!important;}
.rm_form_container > form, .rm-form-style1 .rm_form_el_button {display: flex; justify-content: center;}
.rm_form_el_button {width: auto!important}



#zdrowie {background: url('../images/plywanie.jpg') no-repeat center center; background-position: center; background-repeat: no-repeat; background-size: cover; height: 100%; background-attachment: fixed;}
#zdrowie .zdrowietlo {background: url('../images/overlay.png'); color: #fff;}
#zdrowymbyc {position: relative;background: url('../images/zdrowymbyc.jpg') no-repeat top center; background-position: center; background-repeat: no-repeat; background-size: cover; height: 100%; background-attachment: fixed;}
#zdrowymbyc::before {content: ""; display: block; position: absolute; z-index: 0; width: 100%; height: 100%; background: #000; opacity: 0.7;}

.boxzdrowie {background: #ededed; border-radius: 20px; padding: 30px; margin-bottom: 20px}
.boxzdrowie:nth-child(even) {background: #01c5f6}
.boxzdrowie:nth-child(even) > .heading1 h2, .boxzdrowie:nth-child(even) > p {color: #fff;}
.boxzdrowie:nth-child(even) > .heading1 span.kropka, .boxzdrowie:nth-child(even) >  .heading1 span.kropka::before {background-color: #fff;}
#zdrowie .heading1 h2, #zdrowymbyc .heading1 h2 {color: #fff;}

#custom_html-3 input, #custom_html-3 label,#custom_html-3 textarea {border-radius: 0!important; height: 28px!important;}
.activenow-form-field input, .activenow-form-field select {margin: 3px auto!important}

/*--## Notebook--*/
@media only screen and (max-width: 1280px) {

}
@media screen and (max-width: 1199px) {
	#navbarNavDropdown > ul > li > a {padding: 43px 10px;}
	
}
/*--## Netbook-*/
@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 991px) {
#omnie img, #separator img {display: block; margin: 0 auto;}
.nav {display: inline-block;}
#navbarNavDropdown > ul > li > a {padding: 10px 10px; color: #fff;}
#navbarNavDropdown {background: #01c5f6}
.navbar-brand > img {height: 100%}
.minimenu #navbarNavDropdown > ul > li > a {padding: 10px 10px}
#navbarNavDropdown > ul > li {display: block; margin: 10px}
#navbarNavDropdown > ul li:hover ul {position: relative; margin: 0 0 0 1em;}
#navbarNavDropdown > ul > li > a::after {display: none;}
#navbarNavDropdown > ul {text-align: center; margin: 0 auto; display: block;}
#faq article, .wpisynablogu article {max-width: 255px; margin: auto; margin-bottom: 30px;}
.wpisynablogu article .image > img {height:255px}
#custom_html-2 {margin-bottom: 30px}
#top h1 {font-size: 1.8rem;}
#top h2 {font-size: 1.3rem;}
#top img {min-height: 380px;}
.last-col {float: none;}
#imgtoppost img {min-height: 390px}
#dlaczegoja {background-position: bottom !important;}
}
/*--## iPad--*/
@media only screen and (max-width: 960px) {

}
/*--## iPad--*/
@media only screen and (max-width: 768px) {
#top h1 {font-size: 1.5rem;}
#top h2 {font-size: 1rem;}

}
/*-## iPad--*/
@media only screen and (max-width: 480px) {
.heading1 h2, .heading1 h1 {font-size: 28px;}
#faq h2 {font-size: 20px}
.titleofferbox h1 {font-size: 1.5rem;}
#offertitle {height: 390px!important;}
.rm_form_container > form {display: block;}

}

.heading1 h2, .heading1 p{
	color: #252525;
}

.boxzdrowie:nth-child(2n) > .heading1 p, .boxzdrowie:nth-child(2n) > p {
    color: #fff;
}

.heading1 p.pMainP span {
    color: #01c5f6;
}

.nowrap {
white-space: nowrap;
}

.nag__h3{
    font-weight: 700 !important;
    line-height: 1;
    text-align: left;
    font-size: 1.75rem !important;
    color: #8c8c8c;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.heading1 p{
    margin: 0 !important;
}
.gallery-icon a,
.gallery-icon a img{
    max-width: 100%;
    display: block;
}
.gallery-columns-2 img {
  max-height: 300px;
  height: auto;
}
.gallery-columns-3 img {
  max-height: 200px;
  height: auto;
}